Details

    • Type: Improvement Improvement
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.0.0-alpha-1
    • Component/s: None
    • Labels:
      None

      Description

      As discussed on the mailing list [1], using Ivyrep in the default settings is no more the best solution, since Ivyrep is not maintained any more, and with a better maven 2 compatibility, using maven 2 repository as default public repository makes more sense.

      [1] http://www.nabble.com/Ivyrep-tf3400811.html#a9470321

        Activity

        Hide
        Xavier Hanin added a comment -

        Ivy now uses ibiblio in m2 compatible mode, you can restore previous settings by setting the following ant property:
        ivy.14.compatible=true

        Show
        Xavier Hanin added a comment - Ivy now uses ibiblio in m2 compatible mode, you can restore previous settings by setting the following ant property: ivy.14.compatible=true

          People

          • Assignee:
            Xavier Hanin
            Reporter:
            Xavier Hanin
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development